# Change properties of a computer
Function Set-Computer ($Computer,$Property,$Value,$Server)
    {
        If ($Server -eq $null -or $Server -eq "") {$Server = $DefaultDRAServer} #Default DRA Server
        $Computers = $Computer.split(",")
        $count = $Computers.count
        $i = 1
        ForEach ($Computer in $Computers)
            {
                $Percent = ($i/$count) * 100
                Show-ProgressBar -Activity "Setting $Computer Property $Property to $Value" -PercentComplete $Percent
                
                Try
                    {
                        Set-DRAComputer -DRARestServer $Server -Properties @{$Property=$Value} -DRARestPort 8755 -DRAHostServer $Server -DRAHostPort 11192 -Domain "AREA52.afnoapps.usaf.mil"  -Identifier $Computer -ErrorAction STOP
                    }
                Catch
                    {
                        Write-Host "Could not set $Computer Property $Property value to $Value"
                    }
                $i++
            }
        
    }